
body {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-image: url(/bg.png);
    background-attachment: fixed;
}

@font-face {
    font-family: face;
    src: url(/ArchivoBlack-Regular.ttf);
}

div{
    margin-top: 25rem;
}

p {
 font-family: face;
 font-size: 2rem;
 color: white;
}

.waiting-mode{
    cursor: wait;
}

.happy {
	cursor: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/9632/happy.png"), auto;
}
  
.sad { 
	cursor: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/9632/sad.png"), auto;
}














